| Noticias | 16 JUL 2007

Photoshop, vulnerable

Según informa Adobe en un boletín de seguridad, se han descubierto vulnerabilidades críticas en Photoshop CS2 y CS3 que podrían permitir que un atacante se hiciera con el control del sistema.
Óscar García

Para que el ataque se haga efectivo, el usuario debe abrir un fichero de tipo BMP, DIB, RLE o PNG que contenga el código malicioso, que no puede ser explotado de forma remota.


La compañía ya ha publicado en su página web las actualizaciones necesarias para corregirlo y recomienda a todos los usuarios su instalación, así como que tengan precaución al abrir ficheros desconocidos, independientemente de la aplicación con la que lo hagan.


Los usuarios de Adobe Photoshop CS3, tanto en su versión para Windows como para MacOS, pueden utilizar la función de actualización automática que se encuentra activada si se ha hecho la instalación por defecto. Además, se puede forzar la comprobación inmediata de actualizaciones desde el menú de ayuda.


Los usuarios de la versión CS2 deberán hacer la actualización manualmente siguiendo las instrucciones del comunicado de Adobe, que se puede encontrar en http://www.adobe.com/support/security/bulletins/apsb07-13.html. En la misma página web se encuentran los enlaces de descarga de los ficheros de actualización.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información